Bug 217397 - can not delete empty group
can not delete empty group
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2006-11-27 14:06 EST by Thilo Pfennig
Modified: 2008-05-06 12:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-11-27 14:06:25 EST
Description of problem:

If you have a group witch is empty and try to delete it you can not do so
sometimes, because GAIM tells you that you are not logged in the account. But
offline buddies are not in this group.

Version-Release number of selected component (if applicable):


How reproducible:

in one group

Steps to Reproduce:

 1. I do right click on the group and choose delete group

Actual results:

GAIM asks me if I really want to delete and if I confirm tells me that one buddy
is still in there, but this buddy can not be displayed!?

Expected results:

If i need to go online to delete, GAIM should offer me to log in that account or
tell me which account that was (maybe I just delete the account then). This is
really frustrating.

Additional info:
Comment 1 Warren Togami 2007-06-08 15:01:28 EDT
I am unable to reproduce this.  Could you please test pidgin-2.0.1 and report back?
Comment 2 Thilo Pfennig 2007-06-09 06:16:39 EDT
no cant because dont use Fedora any more but Foresight. 
Comment 3 Bug Zapper 2008-04-04 00:58:25 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:58:08 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.